ul.menu {
    font:12px Verdana,Arial;
    text-align : center;
    list-style:none;

    margin:0;

    position:relative;
    float:left; 
    left:50%;
  }


ul.menu * {
    margin:0;
    padding:0;
  }




ul.menu > li {
    background-color : #E6F2FF;
    display: block;
    float: left;
    position: relative;
    z-index: 5;
  }


ul.menu a {
    /*color : #273D4C;*/
    display : block;
    padding-bottom : 6px;
    padding-left : 6px;
    padding-right : 6px;
    padding-top : 6px;
    text-decoration : none;
  }


ul.menu li {
    float : left;
    height : 26px;
    margin-right : 2px;
    position : relative;
    padding-bottom : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-top : 0px;
  }


ul.menu ul {
    display : none;
    left : 0;
    list-style-image : none;
    list-style-type : none;
    opacity : 0;
    position : absolute;
    top : 26px;
    width: 210px;
    background-color : #E6F2FF;
  }


ul.menu ul li {
    position:relative;
    border-top:none;
    width: 210px;
    margin:0;
    color: #263273;
    height : 20px;
  }


ul.menu ul li a {
    display:block;
    padding:3px 7px 5px;
    text-align : left;
    white-space: nowrap;
    height : 20px;
  }


ul.menu ul li:hover {
    /*color:#000000;*/
    background-color : #9CCDFD;
  }

ul.menu ul li:hover > a {
    color:#000000;
  }

/*ul.menu ul li:hover ul li{
    text-shadow: none;
  }

ul.menu ul li ul li:hover{
    text-shadow: 0 0 0.6em #9CCDFD, 0 0 0.6em #9CCDFD, 0 0 0.6em #9CCDFD;
    background-color : #9CCDFD;
  }

ul.menu ul li ul li:hover > a{
    text-shadow: 0 0 0.6em #9CCDFD, 0 0 0.6em #9CCDFD, 0 0 0.6em #9CCDFD;
  }*/

ul.menu ul ul {
    left:210px;
    top:0px;
  }

/* Цвета меню */

ul.menu > li > a{
    color: #273D4C;
  }

/* Цвета активного пункта */

ul.menu > li.active
{
    background-color : #03519C;
}

ul.menu > li.active > a
{
    color: #FFFFFF;
}

/* Цвета пункта под курсором */

ul.menu > li:hover{
    background-color : #9CCDFD;
  }

ul.menu > li:hover > a{
    color: #000000;
  }
